html
{
	font-size: 10px; /*also see ie.css - uses % to set inital font to allow text scaling*/
}

body
{
	font-family: Helvetica, Arial,sans-serif;
	font-size: 1.4em;
	line-height: 140%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #555;
}

textarea 
{
	font-family: Helvetica, Arial,sans-serif;
}

a, a:link, a:visited, a:active, a:hover
{
	text-decoration: none;
}

a:link, a:visited, a:active
{
	color: #50a23e;
}

#green_papers a, #green_papers a:visited, #green_papers a:active 
{
	color: #468060;
	font-size: 1.1em;
}

a:hover, #green_papers a:hover
{
	color: #ff6600;
}

/*a[href$=".pdf"] 
{
	background: url(images/pdf_link.gif) no-repeat right top;
	padding-right: 20px;
}*/

#main_content a, #main_content a:link, #main_content a:visited, #main_content a:active, #content_side_bar a, #content_side_bar a:link, #content_side_bar a:visited, #content_side_bar a:active
{
	border-bottom: 1px dotted #5ebb01;
}

#main_content a.no_underline, #main_content a:link.no_underline, #main_content.no_underline a:visited.no_underline, #main_content a:active.no_underline, 
#content_side_bar a.no_underline, #content_side_bar a:link.no_underline, #content_side_bar a:visited.no_underline, #content_side_bar a:active.no_underline
{
	border-bottom: none;
}

/*a img this is a hack to stop images that are used as links being underlined 
{
	display: block;
}*/

#main_content a:hover, #content_side_bar a:hover
{
	border-bottom-color: #ff6600;
}

h1, h2, h3, h4, h5, h6
{
	color: #468175; /*#666;*/
	font-family: Helvetica,sans-serif;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 0 0 5px;
	text-transform: lowercase;
}

h1, .h1
{
	font-size: 2.1em;
}

h2, .h2
{
	font-size: 1.8em;
}

h3, .h3
{
	font-size: 1.5em; /*color: #006699;*/
}

h4, .h4
{
	font-size: 1.3em;
}

h5, .h5
{
	font-size: 1.1em;
}

.no_transform 
{
	text-transform: none;
}

.current_page_list h5
{
	font-size: 1.2em;
}

#content_header h1
{
	margin: 5px, 5px, 5px, 0px;
}

#category_title_page #support_title_page
{
	font-family: Helvetica, Arial,sans-serif;
	font-size: 0.9em;
	font-style: normal;
}

#tagline
{
	color: #fff;
	text-align: right;
	text-transform: lowercase;
}

#login_status a
{
	text-transform: lowercase;
	height: 1.5em;
}

#title_page_text_content #solutions p, #title_page_text_content #solutions h1
{
	color: #666;
}

#title_page_text_content p
{
	font-size: 1.2em;
}

.category_list
{
	text-transform: lowercase;
}

.required
{
	color: #ff0000;
}

.greentext {
   color: #23AF0E;
}

.greybox {
	padding: 3px 15px;
	background: #F2F2F2;
	border: 2px solid #ADACAC;
	width: 90%;
	color: #000;
	margin-left: auto;
	margin-right: auto;
}

.smalltext {
	font-size: 75%;
	font-style: italic;
}
.strikethrough {
  text-decoration: line-through;
}
.success 
{
	font-size: 1.2em;
	color: Green;
}

.error 
{
	font-size: 1.2em;
	color: #ff0000;
}

code
{
	font-family: Monaco,monospace;
}

input, textarea, select
{
	font-size: 1.1em;
}

.lowered_case
{
	text-transform: lowercase;
}

.upper_case 
{
	text-transform:uppercase;
}

.text_left
{
	text-align: left;
}

.text_right
{
	text-align: right;
}

.text_center
{
	text-align: center;
}

.text_justify
{
	text-align: justify;
}

.underline
{
	text-decoration: underline;
}

.vault .success 
{
	font-weight:bold;
}

#toniq_details, #toniq_details a
{
	font-size: 0.8em;
	text-transform: lowercase;
}

#copyright
{
	text-transform: lowercase;
	font-size: 0.7em;
}

.menu_header
{
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}

table#hardware th
{
	text-align: center;
}

.helplink {
    color: #468060;
    margin-top: 15px;
    margin-left: 5px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
